@charset "utf-8";
#ptitle{ height: 150px; }
#ptitle h1{ height: 150px; }

#ptitle h1{ color: #00A850; }



section#top_news{ padding-top: 55px; padding-bottom: 55px; }
ul.news_list{ padding-bottom: 30px; }
ul.news_list li{ padding-bottom: 12px; letter-spacing: -.4em;}
ul.news_list li:last-child{ padding-bottom: 0px;}
ul.news_list li * { display: inline-block; letter-spacing: normal; vertical-align: top;}
ul.news_list li div[class^="news_catg_"]{ font-size: 1rem; display: inline-block; padding-top: 4px; padding-bottom: 4px; color: #FFFFFF; width: 13%; text-align: center; }
ul.news_list li div.news_catg_shop{ background-color: #8AC190; }
ul.news_list li div.news_catg_event{ background-color: #C99BB0; }
ul.news_list li div.news_catg_school{ background-color: #A1B4CB; }
ul.news_list li div.news_catg_other{ background-color: #C4BFA1; }
ul.news_list li .news_yymmdd{ font-size: 1.2rem; display: inline-block; padding-left: 10px; padding-top: 2px; width:11%; }
ul.news_list li .news_txt{ font-size: 1.3rem; display: inline-block; width: 76%; line-height: 1.8rem; }

ul.pager_list{ letter-spacing: -.4em; text-align: center; }
ul.pager_list li{ letter-spacing: normal; vertical-align: top; display: inline-block; }
ul.pager_list li a{ padding-left: 10px; padding-right: 10px; display: block; padding-top: 5px; padding-bottom: 5px; color: #00A850; font-weight: 500; text-decoration: underline; }
ul.pager_list li em{ font-style: normal; padding-left: 10px; padding-right: 10px; display: block; padding-top: 5px; padding-bottom: 5px; color: #FFFFFF; font-weight: 500; background-color: #00A850; }

ul.sns_box{ letter-spacing: -.4em; width: 100%; overflow-x: hidden; padding-top: 55px; }
/*ul.sns_box li{ display: inline-block; letter-spacing: normal; vertical-align: top; width: 49%; margin-left: 2%;  }*/
ul.sns_box li{ display: inline-block; letter-spacing: normal; vertical-align: top; width: 32%; margin-left: 2%;  }
ul.sns_box li:first-child{ margin-left: 0%; }
ul.sns_box li a{ display: block; width: 100%; height: 100%; color: #FFFFFF; font-size: 2.0rem; padding-top: 6px; padding-right: 16px; padding-bottom: 6px; padding-left: 16px; letter-spacing: 0.1em; overflow-y: hidden; text-align: center; }
ul.sns_box li a img{ display: inline-block; vertical-align: middle; margin-right: 8px; }
ul.sns_box li#fb_ban a{ background-color: #4267b2; } 
ul.sns_box li#ist_ban a{ background-image: -webkit-linear-gradient(260deg,rgba(107,59,190,1.00) 9.85%,rgba(199,48,128,1.00) 52.33%,rgba(248,127,43,1.00) 97.41%); background-image: linear-gradient(190deg,rgba(107,59,190,1.00) 9.85%,rgba(199,48,128,1.00) 52.33%,rgba(248,127,43,1.00) 97.41%); } 
ul.sns_box li#line_ban a{ background-color: #00b800; } 

dl.detail_box{}
dl.detail_box dt{ margin-bottom: 30px; }
dl.detail_box dt h2{ color: #00A850; font-size: 2.2rem; line-height: 1.4em; margin-top: 6px; }
dl.detail_box dd{ line-height: 1.8em; }
dl.detail_box dd p{ display: block; }
dl.detail_box dd img.news_img{ max-width: 1000px; width: auto; height: auto; }
dl.detail_box dd img.news_img +p{ margin-top: 20px; }
dl.detail_box dd a.pdf_dl{ background-color: #00A850; color: #FFFFFF; font-size: 1.6rem; padding-top: 10px; padding-right: 30px; padding-bottom: 10px; padding-left: 30px; display: inline-block; margin-bottom: 20px; }
dl.detail_box dd a.pdf_dl:before{ content: ''; display: inline-block; width: 12px; height: 12px; background-image: url(../img/comm_arr_02.svg); background-size: auto 100%; background-repeat: no-repeat; vertical-align: middle; margin-right: 14px; }

@media only screen and (max-width: 798px) {
#ptitle{ height: 100px; }
#ptitle h1{   }
ul.news_list.news_list li{ padding-bottom: 18px; }
ul.news_list li * { display: block;}
ul.news_list li div[class^="news_catg_"]{ width: 40%; }
ul.news_list li .news_yymmdd{ width:60%; }
ul.news_list li .news_txt{ width: 100%; margin-top: 6px; }

ul.sns_box{ }
ul.sns_box li{ display: block; width: 100%; margin-left: 0%; padding-bottom: 10px; }

dl.detail_box dd img.news_img{ max-width: none; width: 100%; }
dl.detail_box dd a.pdf_dl{ display: block; text-align: center; }
}
